package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/11/29.
 */

public class PrintIns {

    private String str;
    private String itemnum;

    public String getStr() {
        return str;
    }

    public void setStr(String str) {
        this.str = str;
    }

    public String getItemnum() {
        return itemnum;
    }

    public void setItemnum(String itemnum) {
        this.itemnum = itemnum;
    }
}
